@import url("reset.css");
a {
	outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
body {
	background:url(../images/index/body_bg.png);
}
.clear {
	clear: both;
}
#wrapper {
	width:961px;
	margin:0 auto;
	background:url(../images/wrapper_bg.png);
	position:relative;
	min-height:1800px;
}
#RIGHT {
	width:259px;
	float:right;
}
#LEFT {
	width:658px;
	float:left;
}
#HEADER {
	background:url(../images/bg_line_x.gif) bottom repeat-x;
}
#LEFT .w1 {
	width:658px;
	height:250px;
	position:relative;
}
#menu {
	margin-top:50px;
}
.menu_t {
	width:70px;
	height:40px;
	background:url(../images/menu.png);
	position:absolute;
	left: -9px;
	top: -1px;
}
.stroy_ppl {
	width:239px;
	padding:0 10px;
	margin-bottom:15px;
}
.stroy_ppl img {
	float:left;
	margin-right:5px;
}
.stroy_ppl ul li {
	font-size:15px;
	font-weight:bold;
	line-height:20px;
}
.stroy_ppl ul li.ss {
	font-family:"Times New Roman";
	color:#bdbdbd;
	font-weight:bold;
	font-size:18px;
	padding-top:3px;
}
.stroy_ppl ul li a {
	color:#333;
	text-decoration:none;
}
.stroy_ppl ul li a:hover {
	text-decoration:underline;
}
a.readmore {
	display:block;
	margin:0 auto;
	width:160px;
	height:34px;
	background:url(../images/readmore.jpg);
	text-indent:-9999px;
	margin-top:25px;
}
a.readmore:hover {
	background-position:bottom;
}
#LEFT .joinnow {
	width:40px;
	height:420px;
	position:absolute;
	top:0;
	margin-left:660px;
}
#LEFT .joinnow.fixed {
	position: fixed;
	top: 0;
}
#LEFT .joinnow_t {
	width:40px;
	height:420px;
	position:absolute;
}
#LEFT .joinnow_t a {
	display:block;
	width:40px;
	height:420px;
	background:url(../images/joinnow.gif);
	text-indent:-9999px;
	position:absolute;
	top:0;
}
.fblike {
	width:487px;
	height:125px;
	padding:10px 0 0 0;
	background:#fff;
	border:solid 1px #dfdfdf;
	margin:0 auto;
}
.box h4.profile {
	width:658px;
	height:69px;
	background:url(../images/h4_profile.png);
	text-indent:-9999px;
}
.box {
	margin-bottom:40px;
}
.box p {
	padding:0 25px;
	font-size:15px;
	line-height:28px;
	color:#555555;
}
.box p.issue {
	color: #27629c;
	font-size:13px;
	margin-bottom:20px;
}
.box p.preface {
	font-size:13px;
	line-height:22px;
	margin-bottom:40px;
	color: #996633;
}
.box p.ttl {
	font-size:17px;
	font-weight:bold;
	margin-bottom:15px;
}
.box p.bigttl {
	font-size:20px;
	font-weight:bold;
	line-height:30px;
	color:#333;
}
a.rule01 {
	display:block;
	width:575px;
	height:137px;
	background:url(../images/rule01.jpg);
	text-indent:-9999px;
	margin:0 auto;
	margin-bottom:40px;
}
a.rule01:hover {
	background-position:bottom;
}
a.rule02 {
	display:block;
	width:575px;
	height:233px;
	background:url(../images/rule02.jpg);
	text-indent:-9999px;
	margin:0 auto;
}
a.rule02:hover {
	background-position:bottom;
}
.msgbox {
	width:555px;
	margin:0 auto;
	padding:10px 0 0 0;
	background:#fff;
	border:solid 1px #dfdfdf;
	border-top:none;
	margin-bottom:40px;
	padding:20px 10px;
}
.box h4.bestsell {
	width:658px;
	height:69px;
	background:url(../images/h4_bestsell.png);
	text-indent:-9999px;
	margin-bottom:20px;
}
.box h4.series {
	width:658px;
	height:69px;
	background:url(../images/h4_series.png);
	text-indent:-9999px;
	margin-bottom:20px;
}
.box h4.extent {
	width:658px;
	height:69px;
	background:url(../images/h4_extent.png);
	text-indent:-9999px;
	margin-bottom:20px;
}
.extent_wrap {
	width:585px;
	padding-left:15px;
	margin:0 auto;
}
.extent_box {
	width:175px;
	margin:0 15px 0 0;
	float:left;
}
.extent_box img {
	border:3px solid #dfdfdf;
	width:167px;
	margin:0 auto;
}
.extent_box ul li {
	font-size:13px;
	line-height:20px;
	color:#888;
}
.extent_box ul li.ttl {
	margin:5px 0;
}
.extent_box ul li.ttl a {
	font-size:15px;
	color:#3b95b4;
	font-weight:bold;
	line-height:22px;
	text-decoration:none;
}
.extent_box ul li.ttl a:hover {
	text-decoration:underline;
}
.title a {
	font-size:15px;
	font-weight:bold;
	color:#333333;
	line-height:28px;
	text-decoration:none;
}
.title a:hover {
	text-decoration:decoration;
	color:#bf0008;
}
.title2 {
	padding-top:5px;
}
.title2 a {
	font-size:13px;
	font-weight:bold;
	color:#333333;
	line-height:18px;
	text-decoration:none;
}
.title2 a:hover {
	text-decoration:decoration;
	color:#bf0008;
}
.price {
	font-size:13px;
	color:#777777;
	line-height:24px;
}
.cover img {
	border:1px solid #c9c9c9;
}
.red {
	color:#bf0008;
	font-family:"Century Gothic";
	font-weight:bold;
}
.big {
	font-size:18px;
	color:#bf0008;
}
.sum {
	font-size:13px;
	line-height:24px;
	color:#555555;
}
a.buynow {
	display:block;
	background-color:#333333;
	height:32px;
	width:150px;
	margin:0 auto;
	line-height:32px;
	color:#FFFFFF;
	text-decoration:none;
	margin-top:15px;
	margin-bottom:15px;
	font-weight:bold;
}
a.buynow:hover {
	background-color:#bf0008;
 -o-transition:.6s;
 -ms-transition:.6s;
 -moz-transition:.6s;
 -webkit-transition:.6s;
}
a.buynow2 {
	font-size:13px;
	display:block;
	background-color:#6d5732;
	height:22px;
	width:90px;
	margin:0 auto;
	line-height:22px;
	color:#FFFFFF;
	text-decoration:none;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}
a.buynow2:hover {
	background-color:#333333;
 -o-transition:.6s;
 -ms-transition:.6s;
 -moz-transition:.6s;
 -webkit-transition:.6s;
}
#RIGHT h1 {
	width:259px;
	height:495px;
	background:url(../images/h1.png);
	text-indent:-9999px;
}
#RIGHT a.home {
	display:block;
	width:23px;
	height:19px;
	background:url(../images/home.png);
	text-indent:-9999px;
	position:absolute;
	right: 10px;
	top: 470px;
}
#RIGHT a.logo {
	display:block;
	width:74px;
	height:34px;
	background:url(../images/logo.jpg);
	text-indent:-9999px;
	position:absolute;
	left: 887px;
	top: 0px;
}
.likebox {
	width:230px;
	margin:0 auto;
	margin-top:60px;
}
.bar {
	width:100%;
	height:35px;
	background:#e60012;
	margin:0;
}
.bar_content {
	width:960px;
	line-height:35px;
	margin:0 auto;
}
.bar_content ul li {
	font-size:13px;
	line-height:35px;
	float:left;
	color:#FFFFFF;
}
.bar_content ul li a {
	color:#FFFFFF;
	text-decoration:underline
}
.bar_content ul li a:hover {
	text-decoration:none;
}
.bar_content ul li.cw a {
	display:block;
	width:59px;
	height:35px;
	background:url(../images/index/cw_logo.jpg) no-repeat center;
	text-indent:-9999px;
}
.bar_content ul li.jp a {
	display:block;
	width:48px;
	height:35px;
	background:url(../images/index/jp_logo.jpg) no-repeat center;
	text-indent:-9999px;
}
.bar_content ul li.pu a {
	display:block;
	width:59px;
	height:35px;
	background:url(../images/index/cwp_logo.jpg) no-repeat center;
	text-indent:-9999px;
}
#commentWrapper {
	left: 664px;
	position: absolute;
	margin-left: 35px;
	width:259px;
	margin-top:20px;
}
.listbox{
width:575px;
height:84px;
margin:0 auto;
margin-top:10px;
margin-bottom:10px;
border-bottom:solid 1px #dfdfdf;
}
.listbox div{
float:left;
margin-bottom:15px;
}
.listbox .leftnum{
width:70px;
height:69px;
}

.listbox .leftnum ul li.ss {
	font-family:"Times New Roman";
	color:#bdbdbd;
	font-weight:bold;
	font-size:25px;
	text-align:center;
		line-height:15px;
}

.listbox .leftnum ul li.num {
	font-family:"Times New Roman";
	color:#bdbdbd;
	font-size:60px;
	font-weight:bold;
	text-align:center;
	line-height:64px;
}
.listbox .pic{
width:68px;
height:69px;
}
.listbox .ttl{
width:427px;
height:54px;
	font-size:15px;
	font-weight:bold;
	line-height:20px;
	padding:15px 0 0 10px;
}
.listbox .ttl span a{
color:#333333;
text-decoration:none;
}
.listbox .ttl span a:hover{
text-decoration:underline;
}
#Footer {
	width:100%;
	line-height:35px;
	font-size:12px;
	color:#333333;
	margin-top:40px;
}
#Footer a {
	color:#1475d8;
}
#Footer a:hover {
	text-decoration:none;
}
#Footer ul {
	width:520px;
	margin:0 auto;
}
#Footer ul li {
	float:left;
}
#Footer ul li.cw a {
	display:block;
	width:59px;
	height:21px;
	background:url(../images/index/cw_logo.jpg);
	text-indent:-9999px;
}
#Footer ul li.pu a {
	display:block;
	width:59px;
	height:21px;
	background:url(../images/index/cwp_logo.jpg);
	text-indent:-9999px;
}
#Footer ul li.jp a {
	display:block;
	width:48px;
	height:21px;
	background:url(../images/index/jp_logo.jpg);
	text-indent:-9999px;
}
/*=========== page ==================*/

DIV.scott {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	MARGIN: 3px;
	margin-top:30px;
	PADDING-TOP: 3px;
	TEXT-ALIGN: center;
	font-size:11px;
	font-family:"Century Gothic";
	margin-bottom:20px;
}
DIV.scott A.page {
	BORDER-RIGHT: #bab3b3 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #bab3b3 1px solid;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #bab3b3 1px solid;
	COLOR: #333333;
	MARGIN-RIGHT: 5px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #bab3b3 1px solid;
	TEXT-DECORATION: none;
	background-color:#bab3b3;
}
DIV.scott A.page:hover {
	BORDER-RIGHT: #ff7435 1px solid;
	BORDER-TOP: #ff7435 1px solid;
	BORDER-LEFT: #ff7435 1px solid;
	COLOR: #fff;
	BORDER-BOTTOM: #ff7435 1px solid;
	BACKGROUND-COLOR: #ff7435
}
DIV.scott a.join {
	BORDER-RIGHT: #ff7435 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #ff7435 1px solid;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #ff7435 1px solid;
	COLOR: #fff;
	MARGIN-RIGHT: 5px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #ff7435 1px solid;
	BACKGROUND-COLOR: #ff7435;
	text-decoration:none;
	font-weight:bold;
}
DIV.scott SPAN.current {
	BORDER-RIGHT: #333 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #333 1px solid;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #333 1px solid;
	COLOR: #fff;
	MARGIN-RIGHT: 5px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #333 1px solid;
	BACKGROUND-COLOR: #333
}
DIV.scott SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #f3f3f3 1px solid;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #f3f3f3 1px solid;
	COLOR: #999999;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #f3f3f3 1px solid
}
